Bug 132415 - Add &DRAFTNOTICE; entity to CVS for FDP
Add &DRAFTNOTICE; entity to CVS for FDP
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
: FutureFeature
Depends On:
Blocks: fedora-docs-writing
  Show dependency treegraph
Reported: 2004-09-12 21:02 EDT by Charles Heselton
Modified: 2009-07-07 00:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-17 12:13:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
CVS diff patch for draftnotice entity (556 bytes, patch)
2004-09-12 21:03 EDT, Charles Heselton
no flags Details | Diff
Actual draftnotice.xml for the comon directory (341 bytes, text/plain)
2004-09-12 21:05 EDT, Charles Heselton
no flags Details

  None (edit)
Description Charles Heselton 2004-09-12 21:02:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Created "draftnotice" entity for use with FDP draft documents.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Put draftnotice.xml in common dir
2. put approriate line in XML file
3. use &DRAFTNOTICE; entity to indicate draft status of document

Additional info:
Comment 1 Charles Heselton 2004-09-12 21:03:42 EDT
Created attachment 103776 [details]
CVS diff patch for draftnotice entity

Followed Karsten's instructions for creating the patch.
Comment 2 Charles Heselton 2004-09-12 21:05:06 EDT
Created attachment 103777 [details]
Actual draftnotice.xml for the comon directory

actual file which is referenced in patch/entity.
Comment 3 Tammy Fox 2004-09-12 22:10:42 EDT
I think you meant to have this bug block the docs in progress tracker
instead of the docs ideas without owners tracker since you submitted a
patch for it already.
Comment 4 Tammy Fox 2004-09-15 16:43:22 EDT
I have some suggested changes for the text in draftnotice-en.xml. I'll
bring it up on the mailing list.
Comment 5 Tammy Fox 2004-09-17 12:13:17 EDT
Seems like we have a concensus to use the following instead, where
&BUG-NUM; is defined in the parent file of the draft document:

    This is a draft version of the document. It is subject to change 
    at any time and may not have been tested for technical accuracy     
    yet. If you find any errors, please report them via Bugzilla in 
    bug &BUG-NUM;.

I have committed this to CVS.
Comment 6 eric@christensenplace.us 2009-07-07 00:08:41 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.